人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

zen cartをインストールしたのですが

警告: 右記の設定ファイルに書き込みができる状態になっています。: /home/xxxxxx/public_html/includes/configure.php. セキュリティ上危険ですので、このファイルに正しいユーザー権限を設定して下さい。

とういう警告が出ました。configure.phpの属性は644となっており正しいユーザ権限を与えていると思っているのですが。。。どなたか原因をお分かりの方おられましたら
お知らせください。よろしくお願い申し上げます。

●質問者: yoko896315
●カテゴリ:ウェブ制作
✍キーワード:CART HOME PHP ZEN インストール
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● palo
●60ポイント

configure.phpのパーミッションを444にすればよろしいでしょう。

共用レンタルサーバでは、apacheの実行者とファイルの所有者が同じであることが多いので、そのような警告がでるのでしょう。

http://www.hizlab.net/app/apachesec.html

◎質問者からの返答

早速の回答ありがとうございます。

FTPソフトでconfigure.phpの属性を444に変更しようとするのですが変更できず644のままになってしまいます。どうすればいいでしょうか?

初心者的しつもんで申し訳ありません。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ